/*
Theme Name:     Zerif Hijo
Theme URI:      http://themeisle.com/themes/zerif-lite/
Description:    Tema hijo de Zerif Lite, por ThemeIsle.
Author:         Caribdis.Net
Author URI:     https://caribdis.net/ 
Template:       zerif-lite
Version:        1.0
License:        GNU General Public License v2
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Sección de fondo verde */
.separator-one {
    background:rgba(0,153,255,0.8);
}

/* colores al posar el puntero */#nuevaseccion span:nth-child(4n+1) .focus-box .service-icon:hover,
#nuevaseccion span:nth-child(4n+1) .service-icon:focus {
    border: 10px solid #E96656;
}
#nuevaseccion span:nth-child(4n+2) .focus-box .service-icon:hover,
#nuevaseccion span:nth-child(4n+2) .focus-box .service-icon:focus {
    border: 10px solid #34D293;
}
#nuevaseccion span:nth-child(4n+3) .focus-box .service-icon:hover,
#nuevaseccion span:nth-child(4n+3) .focus-box .service-icon:focus {
    border: 10px solid #3AB0E2;
}
#nuevaseccion span:nth-child(4n+4) .focus-box .service-icon:hover,
#nuevaseccion span:nth-child(4n+4) .focus-box .service-icon:focus {
    border: 10px solid #F7D861;
}
/* colores de líneas */#nuevaseccion span:nth-child(4n+1) .focus-box .red-border-bottom:before {
    background: #E96656;
}
#nuevaseccion span:nth-child(4n+2) .focus-box .red-border-bottom:before {
    background: #34D293;
}
#nuevaseccion span:nth-child(4n+3) .focus-box .red-border-bottom:before {
    background: #3AB0E2;
}
#nuevaseccion span:child(4n+4) .focus-box .red-border-bottom:before {
    background: #F7D861;
}

.focus {
    padding-bottom: 10px; padding-top: 20px;
}
/* Section Portfolio (Zerif PRO) */
.works {
    padding-bottom: 10px; padding-top: 20px;
}
/* Sección Quiénes somos */
.about-us {
    padding-bottom: 10px; padding-top: 10px;
}
/* Sección Nuestro equipo */
.our-team {
    padding-bottom: 10px; padding-top: 10px;
}
/* Sección Testimonios */
.testimonial {
    padding-bottom: 10px; padding-top: 10px;
}
/* Sección con botón inferior */
.separator-one {
    padding-bottom: 10px; padding-top: 10px;
}
/* Sección con botón derecho */
.purchase-now {
    padding-bottom: 10px; padding-top: 10px;
}
/* Sección Contáctenos */
.contact-us {
    padding-bottom: 10px; padding-top: 10px;
}
/* Sección Últimas noticias */
.latest-news {
    padding-bottom: 10px; padding-top: 10px;
}
/* Nueva Sección */
.nuevaseccion {
    padding-bottom: 10px; padding-top: 10px;
}
